WordPress.org

Ready to get started?Download WordPress

Forums

TinyMCE Advanced
Tiny MCE Advanced Visual Editor - Indent, Bold, Etc. Not Working (4 posts)

  1. lwdgrfx
    Member
    Posted 1 year ago #

    We have used TinyMCE Advanced for several years now on The Political Carnival
    thepoliticalcarnival.net
    and it has worked just fine. It has everything we need.

    Recently, however, for, say, the past few weeks, we have a real problem with the Visual Editor.

    It does not reflect indents or bolding or blockquotes, etc. The HTML code shows that the indents have been applied (or the blockquotes or the bolding) and we can see them when we check the preview – and they’re there on the posts – but the Visual Editor itselfdoes not show any change.

    Does anyone have any idea what could be causing this?

    The TinyMCE Advanced version is 3.5.8. WordPress is at 3.5.1. The problem is the same in Chrome and Firefox on Windows 7 machines (three different ones in different parts of the country.

    The site is hosted on RackSpace and we’ve had no problem with the hosting whatsoever since nearly a year ago. It’s on Cloud Sites (their managed hosting) and neither they nor I have made any server-related changes. I did install a new theme but we had the problem with the previous theme before I installed the new one. We were hoping the new theme might clear up the problem but it did not.

    I’ve deactivated and uninstalled the plugin plus deleted the files several times but there’s no change when I reinstall and reactivate it.

    Will appreciate any help anyone might be willing to give me.

    http://wordpress.org/extend/plugins/tinymce-advanced/

  2. fandayou0
    Member
    Posted 1 year ago #

    Hi doesn't this instal right on wordpress.org itself? I was watching a video on this pluyou in & did not see him instal on his PC he only had to activate it I just don't get allot of this very confusing can give me some advise on this please if I were to instal wordpress.org on my PC I would need to buy a server right? I do have a Kompozer & when I searched in w/p for the plug in & clicked to instal it my kompozer popps up & I don't know how to add anything from the tinymce into the Kompozer I tried nothing works thank you so much very nice meeting you ;-)

  3. lwdgrfx
    Member
    Posted 1 year ago #

    Fanday, you seem completely confused by all this but if you go to 'wordpress.com' you can sign up for a free site which is hosted on 'wordpress.com''s server. That's the easiest way to use WordPress.

    If you go to 'wordpress.org you can download the software to set up WordPress at a host on the Internet. The host will cost you money.

    You will need to pay the host a monthly fee and you will need to understand how to set up WordPress. It can get very complicated.

    WordPress.org does not host websites. WordPress. com does.

    At no point will you need to buy a server. I'm guessing that you mean 'buy hosting' not a server.

    I have no idea what a 'Kompozer' is but if you go to wordpress.com and follow the instructions, you should be good.

  4. Andrew Ozz
    WordPress Dev
    Plugin Author

    Posted 1 year ago #

    Have you changed or updated your theme recently? Most themes now include a stylesheet for the editor. In some cases this stylesheet may trigger or introduce errors.

    What you're seeing sounds like a css reset that removes all styles from all elements. Perhaps have a look inside the TinyMCE's iframe head (using the browser tools) for what stylesheets are loaded and where they come from, then examine/disable anything not coming from wp-includes/js/tinymce or wp-content/tinymce-advanced.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic